
/*body.cms-sample-home-page div.wrapper, body.category-mens div.wrapper, body.category-womens div.wrapper, body.category-exclusive-to-jet-in-nz div.wrapper  {
	background-image: url(/media/wysiwyg/infortis/ultimo/_backgrounds/default/city_black_1.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center top;
}*/
body.category-usa-direct div.wrapper {
	background-image: url(/media/wysiwyg/infortis/ultimo/_backgrounds/default/usa-flag.jpg)!important;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center top;
}

/**
 * Additional styles.
 */

@font-face {
    font-family: 'airport_arrivalregular';
    src: url('fonts/airportarrival-webfont.eot');
    src: url('fonts/airportarrival-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/airportarrival-webfont.woff') format('woff'),
         url('fonts/airportarrival-webfont.ttf') format('truetype'),
         url('fonts/airportarrival-webfont.svg#airport_arrivalregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'downcomeregular';
    src: url('fonts/downcome-webfont.eot');
    src: url('fonts/downcome-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/downcome-webfont.woff') format('woff'),
         url('fonts/downcome-webfont.ttf') format('truetype'),
         url('fonts/downcome-webfont.svg#downcomeregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'base_02regular';
    src: url('fonts/base_02-webfont.eot');
    src: url('fonts/base_02-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/base_02-webfont.woff') format('woff'),
         url('fonts/base_02-webfont.ttf') format('truetype'),
         url('fonts/base_02-webfont.svg#base_02regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'beyond_wonderlandregular';
    src: url('fonts/beyond_wonderland-webfont.eot');
    src: url('fonts/beyond_wonderland-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/beyond_wonderland-webfont.woff') format('woff'),
         url('fonts/beyond_wonderland-webfont.ttf') format('truetype'),
         url('fonts/beyond_wonderland-webfont.svg#beyond_wonderlandregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'astonishedrecife';
    src: url('fonts/astonish-webfont.eot');
    src: url('fonts/astonish-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/astonish-webfont.woff') format('woff'),
         url('fonts/astonish-webfont.ttf') format('truetype'),
         url('fonts/astonish-webfont.svg#astonishedrecife') format('svg');
    font-weight: normal;
    font-style: normal;

}

.airportarrivals {
	font-family: 'airport_arrivalregular'!important;
	letter-spacing: 2px;
	font-size: 2.5em!important;
}
.downcome {
	font-family: 'downcomeregular'!important;
	letter-spacing: 2px;
	font-size: 2em!important;
}
.base02 {
	font-family: 'base_02regular'!important;
	font-size: 2.5em!important;
}
.free-shipping h1 {
	font-family: 'base_02regular'; text-align: center!important; color: #449e93; font-size: 3.66em;
}
.header .logo-wrapper { margin:0; /*width: 15%;*/ float: left; }
.header-top-search-wrapper {
	margin: 90px 0 20px 0!important;
	float: left!important; width: 15%;
}
.header .user-menu {
	width: 50%;
	margin: 5px 0 10px 10px!important;
}
.header .top-links { 
	display: block;
	clear: both;
}
.header .top-links ul.links li.facebook-login a {
	margin-top: 5px;
}
.header .top-links ul.links li.facebook-login a:hover {
	background: none!important;
}
.header .top-links ul.links li a { /*line-height: 2.3em!important; */}
a.f-left { margin-left: 10px!important; }
.product-shop.grid12-5 {
	min-height: 520px;
}
p.welcome-msg img { margin-left: 5px; margin-top: 5px; }
p.required, .product-options dt label.required em, .form-list label.required em  {
color: #76d6ca!important;
}
.col-1 ul, .col-2 ul, .col-3 ul { 
	list-style-type: none; list-style-position: inside; margin: 0; padding: 0;
}
.col-1 ul li, .col-2 ul li, .col-3 ul li { 
	/*list-style-image: url('../images/img/bullet.png'); width: 4px; height: 7px; 
	color: #FFF; display: block; margin-left: 8px; padding-left: 8px; text-indent: -12px; margin-bottom: 10px;*/
	
	list-style-image:url(../images/img/bullet.png);
	list-style-position: inside; padding-left: 1.5em; text-indent: -1.2em; 
	color: #FFF; line-height: 2em;  
	
	}

/* Helper classes %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* Layout helper classes
-------------------------------------------------------------- */
.section-container {}
.section { padding:10px 0; }
.section-space { padding:10px; }
.margin-top { margin-top:20px; }
.margin-bottom { margin-bottom:20px; }
.padding-top { padding-top:20px; }
.padding-bottom { padding-bottom:20px; }
.float-left { float:left; }
.float-right { float:right; }
body {
	color: #FFF;
}
/* Additional styling for grid elements %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* Nav container: stretched or with side padding
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
/* Add top margin for nav element, the same value as left and right margin of the grid unit,
   and remove margin if stretched */
.nav > .grid-full { float:left; margin-top:1%; }
.nav.stretched > .grid-full { margin-top:0; }
.nav {
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
	}
#nav li.level-top a { font-family: 'downcomeregular'; letter-spacing: 1px; font-size: 1.7em;}
/* Cart
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
/* Collateral boxes - stretch */
.cart-left-column .grid-full,
.cart-right-column .grid-full { width:100%; }



/* Misc %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

body.cms-index-index .the-slideshow,
body.cms-index-defaultindex .the-slideshow {
	/* TODO: remove or move to the theme admin settings
	margin-top:-10px;*/
}



/**
 *
 *
 *
 * Common styles
 *
 *
 *
 */



/* Common styles %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
/* Override specific classes to change colors, fonts, backgrounds etc. */
 
/* Headings
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Secondary headings
-------------------------------------------------------------- */

/* Account */
.box-account .box-head h2,
.order-items h2.table-caption,
.order-items h2.sub-title,
.order-items .order-comments h2,

/* Forms headings */
.fieldset .legend,

/* Log in */
.account-login h2,

/* Checkout log in */
#opc-login h3,

/* Multiple checkout */
.multiple-checkout .col2-set h2.legend,
.info-set h2.legend
{
	font-size:1.5em; /*18px*/
	font-weight:normal;
	text-transform:uppercase;
}

/* Headings with bottom border */
.account-login h2,
#opc-login h3 { border-bottom:1px solid #449e93; padding-bottom:5px; color: #449e93; }


/* Section headings
-------------------------------------------------------------- */

/* Sidebar blocks */
.block .block-title,

/* Sections */
.section-title,

/* Cart */
.cart .crosssell h2,
.cart .discount h2,
.cart .shipping h2
{
	padding:13px 0 7px;
	border-bottom:1px solid #449e93;
	font-weight:normal;
	font-size:1.5em; /*18px*/
	line-height:1.2222em; /*22px*/
	color: #449e93;
}
h3.product-name a:link, h3.product-name a:visited { 
	color: #FFF!important;
}
.product-name {
	color: #449e93!important;
	/*font-family: Bitter, Georgia, serif!important;*/
}

/* Account headings
-------------------------------------------------------------- */

/* Primary */
.box-account .box-head h2,
.order-items h2.table-caption,
.order-items h2.sub-title,
.order-items .order-comments h2 {}

/* Secondary */
.dashboard .box .box-title h3,
.dashboard .box .box-title h4,
.order-info-box h2 {}


/* Borders
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Elements with horizontal border - normal
-------------------------------------------------------------- */

/* Page title */
.my-account .page-title,
.category-title,

/* Misc */
.toolbar { border-color:#449e93; color: #449e93; }

/* Elements with horizontal border - lighter
-------------------------------------------------------------- */
/* Product page - Add-to-cart area */
.product-view .product-type-data .price-box,
.container1-wrapper,
.container2-wrapper,
.product-view .add-to-box,

/* Product grid/list */
.category-products-grid .item,
.products-list li.item,

/* Pop-ups */
.remember-me-popup h3,
.map-popup-heading
{
	border-color:#449e93;
}

/* Elements with vertical border - normal
-------------------------------------------------------------- */
/* Product page */
.product-secondary-column .inner,
.product-view .box-sidebar .box-sidebar-inner
{
	border-color:#449e93;
}

/* Elements with vertical border - lighter
-------------------------------------------------------------- */
/* Product grid/list */
.products-list .product-shop-inner
{
	border-color:#449e93;
}


/* Colors
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Elements with light gray background
-------------------------------------------------------------- */
/* Main menu - vertical */
.vertnav,

/* Account */
.addresses-list .addresses-primary .item,
.order-info-box,

/* Advanced search */
.advanced-search-summary,

/* Checkout */
.opc .gift-messages-form
{
	/*background-color:#f5f5f5;*/
}

/* Elements with lighter text
-------------------------------------------------------------- */
/* Forms */
.form-list label,

/* Product grid/list */
.products-list .ratings,
.products-grid .ratings,
.products-list .ratings a,
.products-grid .ratings a,

/* Breadcrumbs */
.breadcrumbs li,
.breadcrumbs a,

/* Layered nav */
.block-layered-nav dd li,

/* Availability */
.availability,

/* Reviews */
.product-view .box-reviews dd .date,

/* Product options */
.item-options dd,
.product-options p.note,

/* Prices */
.price-notice .price,
.tier-prices li,

/* MSRP price and old price */
.old-price,
.map-popup-msrp .price
{
	color:#76d6ca
/*888*/;
}

/* Breadcrumbs */
.breadcrumbs li,
.breadcrumbs a { color:#bbb; }

/* Elements with darker border
-------------------------------------------------------------- */
/* Cart */
.data-table thead,
.cart-table thead tr,

/* Availability */
.availability-only-details thead
{
	border-color:#449e93;
}

/* Interface elements (like buttons or special links) with background color
-------------------------------------------------------------- */
/*.btn-remove,
.btn-remove2,
.btn-edit,
.tool-tip .btn-close a {}*/



/* Effects %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* Shadows: for pop-ups, drop-downs etc.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
/* IE version included */
#nav.wide ul.level0,
#nav.wide div.level0,
#nav.classic .parent > ul,

/* Mini cart */
#mini-cart .block-content,
.truncated .truncated_full_value .item-options,

/* Compare drop-down */
.header .block-compare .block-content,

/* Search autocomplete */
.header .form-search .search-autocomplete ul,

/* Drop-down button */
.dropdown-button:hover,
.dropdown-button ul,

/* Pop-ups and tooltips */
.remember-me-popup,
.map-popup,
.tool-tip,
#subscribe-form .input-box .validation-advice
{
	-moz-box-shadow:1px 1px 5px rgba(0,0,0, 0.2);
	-webkit-box-shadow:1px 1px 5px rgba(0,0,0, 0.2);
	box-shadow:1px 1px 5px rgba(0,0,0, 0.2);
}

#mini-cart { 
	background: rgba(0, 0, 0, .9); 
	-webkit-border-radius: 5px;
    -mozkit-border-radius: 5px;
    border-radius: 5px;
	margin-bottom: 5px;
	padding: 5px;
	display: block;
	clear: both;
	float: right;
	}
.block_header_links_upper.item.item-left p, p.welcome-msg, .block_header_top_help div.phone { 
	background: rgba(0, 0, 0, .9); 
	-webkit-border-radius: 5px;
    -mozkit-border-radius: 5px;
    border-radius: 5px;
	margin: 5px 0;
	padding: 5px 10px;
	}
.block_header_links_upper.item.item-left p img {
	margin-top: 4px;
}	
.top-links {
	background: rgba(0, 0, 0, .9); 
	-webkit-border-radius: 5px;
    -mozkit-border-radius: 5px;
    border-radius: 5px;
}
	.top-links ul li { 
		padding: 5px;
	}
	.links a:hover {
			background-color: #449e93!important;
        	color: #ffffff;
    }
	
	#mini-cart .block-content a, .dropdown-button ul a {
	color: #CCC;
	}
/* Transitions
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Product image (and other elements)
-------------------------------------------------------------- */
.product-image img {
	transition:			opacity 300ms ease-in-out;
	-moz-transition:	opacity 300ms ease-in-out;
	-webkit-transition:	opacity 300ms ease-in-out;
	-o-transition:		opacity 300ms ease-in-out;
}
.product-image img:hover { opacity:0.85; filter:alpha(opacity=85); }

	/* Remove this transition in product grid. Raplace it with "on item hover" transition. */
	.products-grid .product-image img:hover { opacity:1; }
	/*
	.products-grid .item:hover .product-image img { opacity:0.85; }
	*/
	
	.brand-image { /*margin-bottom: 10px;*/ }

/* Links and other selected elements
-------------------------------------------------------------- */
a,
.feature div.icon,
#mobnav-trigger .icon .line,
.accordion .opener
{
	transition:			color 450ms ease-in-out, background-color 450ms ease-in-out;
	-moz-transition:	color 450ms ease-in-out, background-color 450ms ease-in-out;
	-webkit-transition:	color 450ms ease-in-out, background-color 450ms ease-in-out;
	-o-transition:		color 450ms ease-in-out, background-color 450ms ease-in-out;
}
a:hover,
.feature:hover div.icon,
#mobnav-trigger:hover .icon .line,
.accordion .opener:hover
{
	transition-duration:			100ms;
	-moz-transition-duration:		100ms;
	-webkit-transition-duration:	100ms;
	-o-transition-duration:			100ms;
}

/* Accordions & tabs
-------------------------------------------------------------- */
.gen-tabs .tabs a,
.gen-tabs .acctab,

/* OPC accordion */
.opc .step-title
{
	transition:			color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out;
	-moz-transition:	color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out;
	-webkit-transition:	color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out;
	-o-transition:		color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out;
}

/* Elements with animated color and borders
-------------------------------------------------------------- */
/* Forms */
input.input-text, select, textarea,
.product-options ul.options-list,

/* Product image thumbnails */
.product-view .product-img-box .more-views .thumbnails li a,

/* Product mini-lists */
.mini-products-list .product-image,
.cart .crosssell .product-image
{
	transition:			color 300ms ease-in-out, border-color 300ms ease-in-out;
	-moz-transition:	color 300ms ease-in-out, border-color 300ms ease-in-out;
	-webkit-transition:	color 300ms ease-in-out, border-color 300ms ease-in-out;
	-o-transition:		color 300ms ease-in-out, border-color 300ms ease-in-out;
}

/* Structural elements
-------------------------------------------------------------- */
/* Layered nav */
.block-layered-nav dd li,

/* Grid */
.grid12-1,
.grid12-2,
.grid12-3,
.grid12-4,
.grid12-5,
.grid12-6,
.grid12-7,
.grid12-8,
.grid12-9,
.grid12-10,
.grid12-11,
.grid4-1,
.grid4-2,
.grid4-3,
.grid2-1,
.grid-full,
.grid-col2-sidebar,
.grid-col2-main,

/* Products */

.product-view .product-img-box,

/* Misc */
.header .logo,

/* Menu */
#nav > li
{
	transition:			all 300ms ease-in-out;
	-moz-transition:	all 300ms ease-in-out;
	-webkit-transition:	all 300ms ease-in-out;
	-o-transition:		all 300ms ease-in-out;
}


/* Shadow for the main containers
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.shadow .show-bg {
	-moz-box-shadow:	0 2px 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:	0 2px 3px rgba(0, 0, 0, 0.1);
	box-shadow:			0 2px 3px rgba(0, 0, 0, 0.1);
}
/* Note: "show-bg" for ".main" added via js */

.main, .nav.show-bg {
	background-color: rgba(0, 0, 0, 0.9)!important;
	background: rgba(0, 0, 0, 0.9)!important;
	/*color: rgba(0, 0, 0, 0.9)!important;*/
}

/**
 *
 *
 *
 * Built-in static block
 *
 *
 *
 */

.new-arrivals {
	margin-right: 1%; margin-left: 0; float: left; display: inline; position: relative;
}

h1.free-shipping {
	float: left; display: block; clear: both; width: 100%; margin-bottom: 5%;
}


/* Category page */
.block_category_above_collection { margin:10px 0; }
.block_category_below_collection { margin:10px 0; }
.block_category_above_empty_collection {}

/* Product page */
	
	/* Main blocks */
	.block_product_primary_bottom { border-top:1px solid #f5f5f5; margin:10px 0 0; padding:15px 0 0; }
	.block_product_primary_bottom .addthis_toolbox {}
	.block_product_secondary_bottom { margin:15px 0; }

	/* Static blocks replacing related and up-sell products */
	.block_product_replace_related {}
	.block_product_replace_related {}
	
/* Cart */
.block_cart_below_totals {}
.block_cart_below_table {}

/* Mini cart */
.block_mini_cart_above_products { margin:0 0 10px; }

/* OPC */
.block_opc_below_progress { margin:15px 0; }

/* CMS pages */
.block_cms_page_top { margin:0 0 15px; }

/* Header */
.block_header_top_help {}
.block_header_links_upper {}
.block_header_top_right {}

/* Footer */
.block_footer_primary_bottom_left {}
.block_footer_primary_bottom_right {}
.block_footer_payment { margin-right:10px; margin-bottom:10px; margin-left:20px; }


/* Sample block content
-------------------------------------------------------------- */
.sample-block {
	border:2px dotted #184150;
	color:#999;
	margin-top:10px;
	padding:10px;
}
.sample-block:hover {
	color:#555;
}

.gen-tabs-style1 .tabs-panels {
border-top: 1px solid #449e93!important;
}

.gen-tabs .tabs-panels {
padding: 15px!important;
}

.top-border {
border-top: 1px solid #449e93!important;
margin-top: 20px;
padding-top: 20px;
}
.vertnav li a:link, .vertnav li a:visited {
	color: #FFF;
}
.vertnav li a:hover, .vertnav li a:active {
	color: #459e93;
}
li.bg-saleoff span {
	margin: 10px 0;
}
.block_product_replace_related .block p {
	color: #333!important;
}
.block-account li a {
	color:#FFF;
}
.block-account li a:hover { color:#76d6ca; }
.block-account li.current {
	color:#449e93;
}
.addresses-list .addresses-primary .item { background-color:#333!important; color: #FFF; }
/* Generic Tabs: skin 1
-------------------------------------------------------------- */
.gen-tabs-style1 .tabs a { padding:0 10px; background-color:#222; border:1px solid #222; border-bottom:none; color: #FFF; }
.gen-tabs-style1 .tabs a:hover,
.gen-tabs-style1 .tabs a:focus   { color:#449e93; background-color:#222; border-color:#449e93; }
.gen-tabs-style1 .tabs a.current { color:#449e93; background-color:#333; border-color:#449e93; border-bottom:1px solid #449e93; margin-bottom:-1px; }
.gen-tabs-style1 .tabs-panels { border-top:1px solid #449e93; }
.gen-tabs-style1.accor .tabs-panels { border-top:none; }

/* Thumbnails */
.product-view .product-img-box .more-views .thumbnails li { float:left; /*margin: 10px -1px 0 0;*/ }
.product-view .product-img-box .more-views .thumbnails li.last { margin-right:0; }
.product-view .product-img-box .more-views .thumbnails li a {
	display:block;
	overflow:hidden;
	text-decoration:none;
	padding:4px;
	border:1px solid #449e93;
}
.product-view .product-img-box .more-views .thumbnails li a:hover { border-color:#76d6ca; position:relative; }
.product-view .product-img-box { float:left; }
.col3-layout .product-view .product-img-box { float:none; margin:0 auto; }
.product-view .product-img-box .product-image {
	border:1px solid #449e93;
	padding:5px;
	position:relative; /* Labels (e.g. "new", "sale") are positioned relative to this box */
}
.data-table tr.odd td, .data-table tr.odd th {
border-right: 1px solid #449e93;
}
.data-table thead, .cart-table thead tr, .availability-only-details thead {
border-color: #449e93;
}
.data-table thead {
background: none;
border-bottom: 1px solid #449e93;
}
.cart-table tfoot td.last {
padding: 15px 0 0;
border-bottom: 1px solid #449e93;
}
.data-table tr.odd.last {
border-bottom: #449e93 solid 1px;
}
.cart .totals, .data-table tr.even  {
background-color: #333;
}
.data-table tr.even.last {
	border-left: 1px solid #449e93;
	border-right: 1px solid #449e93;
	border-bottom: 1px solid #449e93;
}
.data-table tr.even td, .data-table tr.even th, .data-table tr.odd td.last, .data-table thead th.col-delete {
border-right: 1px solid #449e93!important;
}
.data-table tr td.col-img {
	border-left: 1px solid #449493;
}
table.data-table > tbody > tr > td:first-child {
	border-left: 1px solid #449493;
}
.ourbrands-home {
	width: 17.67%!important;
	float: left;
	margin: 1%;
}
#mini-cart .block-content-inner { 
	background: #000;
}
.cart .totals tfoot td strong {
color: #449e93;
font-family: Bitter, Georgia, serif;
}
.header-top-search-wrapper {
	margin:63px 0 20px 0!important;
	float: left!important;
}
form#search_mini_form {
	min-width: 250px;
}
.header .form-search .input-text {
	padding-left: 10px!important;
}

.data-table tr.first {
border-top: #449e93 solid 1px;
border-left: #449e93 solid 1px;
border-right: #449e93 solid 1px;
}
.data-table tr.shipping td, .data-table tr.grand_total td {
	border-top: 1px solid #449e93!important;
	color: #43a095!important;
}
.data-table tbody.odd tr.last {
	border-bottom: #449e93 solid 1px!important;
}
.data-table tfoot tr {
	border-left: #449e93 solid 1px;
	border-right: #449e93 solid 1px;
}
.data-table tfoot tr.last td {
	border-bottom: #449e93 solid 1px;
}
.opc .step-title h2 {
color: #449e93!important
/*999*/;
}
.opc .step-title .number {
background: #449e93;
}
.opc .active .step-title .number {
background-color: #184150;
}
.opc .active .step-title {
background-color: #449e93;
cursor: default;
}
.opc .active .step-title h2 {
	color: #FFF!important;
}
.fieldset h2.legend {
	background-color: #333!important;
	float: none!important;
	margin: 10px 0!important;
	padding: 0 10px!important;
}
.products-list .product-shop-inner {
	padding: 10px 15px 0 10px;
}
.products-list .right-column {
	padding: 10px 0;
}
.footer-secondary h3.section-title {
	padding-right: 0!important;
}
ul.save-sold {
	margin-right: 25px;
}
ul.saleoff-savings {
	float: left;
	margin: 10px 0 0 0;
}
li.bg-saleoff {
	font-size: 30px;
	font-weight: normal;
	font-family: Bitter, Georgia, serif;
	margin-top: 5px;
}
.product-secondary-column .block_product_secondary_bottom {
	margin-top: 0!important;
}

table.sizing-table { border-color: #449e93; vertical-align:middle; padding: 0; margin: 0; }
table.sizing-table td, table.sizing-table th { vertical-align: middle!important; }
table.sizing-table td h2, table.sizing-table td p { padding: 0!important; }
table.sizing-table td p { margin: 0!important; }
table.sizing-table th { background: #449e93; color: #FFF; }
table.sizing-table .blank { background: none!important; border: none!important;}

.box-account .box-head {
border-bottom: 1px solid #449e93!important;
}
.box-account .box-head h2 {
color: #449e93!important;
}
.jet-container {
	width: 98%!important;
	margin: 0 1%!important;
	padding: 0!important;
	float: left;
	display: block;
	clear: both;
	position: relative;
}

/* All mobile - design for a width of less than 768px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* width < 768px */
@media only screen and (max-width: 767px) {
	.user-menu {
	width: 100%!important;
	}
}
/* end: width < 768px */


/* Mobile (Landscape) - design for a width of 480px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* 480px <= width < 768px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.user-menu {
	width: 100%!important;
	}
	.header .logo {
		width: 100%;
	}
	.logo-wrapper {
	width:100%;
	margin: 0 auto;
	}
}


/* Additional break-point:
   Mobile (Landscape, iPhone 4 Portrait) - design for a width of 640px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
/* 640px <= width < 768px */
@media only screen and (min-width: 640px) and (max-width: 767px) {
	.user-menu {
	width: 100%!important;
	}
	.header .logo {
		width: 100%;
	}
	.logo-wrapper {
	width:100%;
	margin: 0 auto;
	}
}


/* All small mobile - design for a width of less than 480px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* width < 480px */
@media only screen and (max-width: 479px) {
	.user-menu {
	width: 100%!important;
	}
	.header .logo {
		width: 100%;
	}
	.logo-wrapper {
	width:100%;
	margin: 0 auto;
	}
}

